BODY {
background: #000000;
font-family: arial;
font-size: 10pt;
color: #bb00bb;
margin: 0;
text-align: center;
scrollbar-arrow-color: #bb00bb;
scrollbar-face-color: #330033;
scrollbar-highlight-color: #770077;
scrollbar-3dlight-color: #330033;
scrollbar-shadow-color: #770077;
scrollbar-track-color: #000000;
cursor: url('images/evil.ani'), auto;
}

img {
border : 0;
}

td {
border: 2px groove #770077;
}

td#head {
width: 622px;
height: 60px;
text-align: center;
}

td#ahead {
width: 622px;
height: 60px;
text-align: center;
font-weight: bold;
font-size: 20pt;
}

td#left {
width: 220px;
text-align: center;
vertical-align: top;
}

td#aleft {
width: 220px;
text-align: center;
vertical-align: top;
}

td#tright {
width: 400px;
text-align: center;
}

td#bright {
width: 400px;
height: 400px;
vertical-align: top;
overflow: hidden;
}

#contentFRM {
width: 0;
height: 0;
overflow: hidden;
}

#contentLayer {
width: 100%;
height: 368px;
overflow: auto;
}

a {
color: #dd00dd;
text-decoration: none;
}

a:hover {
color: #ff00ff;
text-decoration: underline;
}

a:visited {
color: #bb00bb;
text-decoration: underline;
}

A:active {
color: #dd00dd;
text-decoration: underline;
}

.head {
font-weight: bold;
font-size: 14pt;
text-align: left;
}

.links {
text-align: left;
padding-left: 2px;
}

#count {
background: #770077;
}

#blhead {
width: 100%;
background: #770077;
font-weight: bold;
font-size: 20pt;
color: #000000;
}

.nav {
width: 100%;
background: #330033;
text-align: center;
padding-top: 2px;
padding-bottom: 2px;
}

.subt {
font-size: 8pt;
}

.bttn {
width: 88px;
height: 31px;
}